Subject: Xcelerator Investment Board
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 00:07:47 -0700 (PDT)

Gentlemen

I've had an opportunity to visit with many people across Enron over the last couple of weeks and have begun to shape the Xcelerator into an initiative that can create exciting businesses for Enron.  As many of us have discussed, a crucial part of the initiative's success will be the visibility and involvement of Enron's senior leadership in overseeing our efforts and major investment decisions.  After discussing the composition of that oversight board with Jeff Skilling and Greg Whalley, I would greatly appreciate your participation on that board.  Our objective is to reflect the breadth of the company while keeping the group small enough for effective, expedited decision making.

I anticipate that the board's role will be to give directional guidance to the Xcelerator's overall process and focus, and to approve investments as some of the seed ideas reach later stages of development.  During this kick-off meeting, I hope to agree on this role for the board, as well as the Xcelerator's overall approach for selecting, staffing and building businesses.

We will work with your assistants to schedule a time for the group to meet, hopefully before the end of August.  If you have any questions or concerns you wish to discuss in advance of that meeting, I would be happy to schedule some time on your calendar.

Thank you in advance for your assistance.  I look forward to working with you.

Sincerely,

Heath 

Heath Schiesser
713-345-4585
[email-masked]